<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>消息管理 - 會員中心 - <?php echo $cfg_webname; ?></title>
<link href="templets/style/base.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="templets/js/j.js"></script>
<script type="text/javascript" src="templets/js/load.js"></script>
<script type="text/javascript" src="templets/js/leftmenu.js"></script>
<script type="text/javascript">
	function folderSelAll()
	{
		for(i=0;i<document.form1.deleteid.length;i++)
		{
			if(!document.form1.deleteid[i].checked)
			{
				document.form1.deleteid[i].checked=true;
			}
		}
	}
	
	//獲得選中文件的文件名
	function GetCheckfolderItem()
	{
		var allSel='';
		if(document.form1.deleteid.value) return document.form1.deleteid.value;
		for(i=0;i<document.form1.deleteid.length;i++)
		{
			if(document.form1.deleteid[i].checked)
			{
				if(allSel=='')
				allSel=document.form1.deleteid[i].value;
				else
				allSel=allSel+","+document.form1.deleteid[i].value;
			}
		}
		return allSel;
	}
	
	function DoSubmit(myfolder)
	{
		var selid = GetCheckfolderItem();
		if(selid=='') {
			alert("你沒選中任何信息！");
			return false;
		}
		if(window.confirm("你確定要刪除這些消息麼？"))
		{
			location = "pm.php?dopost=del&ids="+selid+"&folder="+myfolder;
		}
	}
</script>
</head>
<body>
<div id="main">
  <?php include(DEDEMEMBER."/templets/head.htm"); ?>
  <div id="content" class="w960 clearfix">
    <?php include(DEDEMEMBER."/templets/menu.php"); ?>
    <div id="mcpmain">
      <div id="appTab">
        <ul>
            <li><a href="pm.php?dopost=send">寫新消息</a></li>
            <li class="thisTab"><a href="pm.php?folder=inbox">收件箱</a></li>
            <li><a href="pm.php?folder=outbox">發件箱</a></li>
            <li><a href="pm.php?folder=track">已發出信息</a></li>
        </ul>
        <div class="tabOther">
          
        </div>
      </div>
      <ul class="tabSub">
        <li <?php if(empty($state)) echo 'class="thisTab"'; ?>><a href="pm.php?folder=inbox"><span>全部</span></a></li>
        <li <?php if($state == "1") echo 'class="thisTab"'; ?>><a href="pm.php?folder=inbox&state=1"><span>已閱讀</span></a></li>
        <li <?php if($state == "-1") echo 'class="thisTab"'; ?>><a href="pm.php?folder=inbox&state=-1"><span>未閱讀</span></a></li>
      </ul>
      <div id="mainCp">
        <!--內容消息提示 -->
        <h3 class="meTitle">短消息內容</h3>
        <div class="contentShow">
          <p>
            <label>標題：</label>
            <?php echo $row['subject']; ?> [<a href="pm.php?dopost=send">回復</a>]</p>
          <p>
            <label>內容：</label>
            <?php echo text2html($row['message']); ?></p>
        </div>
      </div>
      <!--主操作區域 -->
    </div>
  </div>
 <?php include(DEDEMEMBER."/templets/foot.htm"); ?>
</div>
</body>
</html>
